## 登录认证 (`auth`)

找回密码。登录、令牌与动态口令等接口只供控制台使用，不对外开放。

鉴权: 无需鉴权 · 文档: https://www.gocdn888.com/zh/docs/api/auth

### POST `/api/v2/auth/password-reset`

找回密码 · 鉴权: 无需鉴权

请求体:

| 字段 | 类型 | 必填 | 说明 |
|---|---|---|---|
| `channel` | string | 有 | 按邮箱还是手机号找回。 可选值: ["email","sms"] |
| `code` | string | 有 | 发到 target 的验证码(POST /verify-codes,purpose=reset_password)。 |
| `new_password` | string | 有 | 新口令,8 到 128 个字符。 |
| `target` | string | 有 | 账号绑定的邮箱或手机号。 |

```sh
curl -X POST "https://panel.example.com/api/v2/auth/password-reset" \
  -H "Content-Type: application/json" \
  -d '{"channel":"email","code":"123456","new_password":"${NEW_PASSWORD}","target":"user@example.com"}'
```

登录认证对象:

| 字段 | 类型 | 必填 | 说明 |
|---|---|---|---|
| `channel` | string | 有 | 按邮箱还是手机号找回。 可选值: ["email","sms"] |
| `code` | string | 有 | 发到 target 的验证码(POST /verify-codes,purpose=reset_password)。 |
| `new_password` | string | 有 | 新口令,8 到 128 个字符。 |
| `target` | string | 有 | 账号绑定的邮箱或手机号。 |
